---
name: Sarah Bailey
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/#manager-solutions-architects">Manager,
  Solutions Architects - Commercial, US West</a>
reports_to: bhenzelmann
picture: sarah.jpg
pronouns:
pronunciation:
twitter:
linkedin: devopsdiva
gitlab: sbailey1
departments:
- SA
- Customer Success
expertise:
story: 'Ever since I can remember, I have loved automation. That’s why I am here!
  Hello there, I’m Sarah Bailey - happily and energetically passionate about all things
  automation especially test and DevOps. I have been in leadership and architect roles
  for the last decade and have worked with multiple Fortune 500 companies doing what
  I love - making things fast and with quality! I am incredibly proud of my work on
  building test automation frameworks and driving quality solutions WITH SPEED for
  Big Data and DevOps. One of my biggest achievements was bringing test automation
  to a mostly manual organization and enabling developers to successfully migrate
  their code from Jenkins to GitLab for the whole enterprise. I enjoyed the work so
  much - it only made sense to land at GitLab.

  '
job_title: Senior Solutions Architect
division: Sales
specialty:
- Commercial
public: true

